Ask Your Question
0

Calc ver 4.2.2.1 will not open password protected xlsx [closed]

asked 2014-03-21 18:47:33 +0200

obx_bum gravatar image

updated 2015-09-09 20:37:44 +0200

Alex Kemp gravatar image

I can open in Calc ver 4.1.5.3 did they decide to drop the compatibility in the latest Fresh version? Now I get Incorrect file version error. or it tries to import the encrypted file as txt.

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by obx_bum
close date 2014-03-28 14:21:05.806469

Comments

Please write a bug report about it. I can confirm that 4.2.2.1 does not work with password protected docx, while 4.1.3.2 works just fine. And don't forget to post the link to bug report back here.

mahfiaz gravatar imagemahfiaz ( 2014-03-21 19:12:27 +0200 )edit

1 Answer

Sort by » oldest newest most voted
2

answered 2014-03-24 16:14:15 +0200

obx_bum gravatar image

updated 2014-03-28 14:20:23 +0200

Already reported by another as a Bug https://bugs.freedesktop.org/show_bug... I guess we watch and wait.

(Friday Mar 28 09:19 2014) I have tested the latest DEV build http://dev-builds.libreoffice.org/dai... and confirm that I can now open the protected xlsx file. Hoorah! Forrest

edit flag offensive delete link more

Comments

Yaay! That wasn't so long at all :)

mahfiaz gravatar imagemahfiaz ( 2014-03-28 17:21:24 +0200 )edit
1

The bugfix will be available in LibreOffice 4.2.4.

manj_k gravatar imagemanj_k ( 2014-03-31 17:47:20 +0200 )edit

Question Tools

1 follower

Stats

Asked: 2014-03-21 18:47:33 +0200

Seen: 2,410 times

Last updated: Mar 28 '14